<?php
$dalTabledbw_cmmobra = array();
$dalTabledbw_cmmobra["custominID"] = array("type"=>3,"varname"=>"custominID", "name" => "custominID");
$dalTabledbw_cmmobra["divisao"] = array("type"=>200,"varname"=>"divisao", "name" => "divisao");
$dalTabledbw_cmmobra["salari_base"] = array("type"=>14,"varname"=>"salari_base", "name" => "salari_base");
$dalTabledbw_cmmobra["encargos"] = array("type"=>14,"varname"=>"encargos", "name" => "encargos");
$dalTabledbw_cmmobra["funcionarios"] = array("type"=>14,"varname"=>"funcionarios", "name" => "funcionarios");
$dalTabledbw_cmmobra["custo_folha"] = array("type"=>14,"varname"=>"custo_folha", "name" => "custo_folha");
$dalTabledbw_cmmobra["CMMO"] = array("type"=>5,"varname"=>"CMMO", "name" => "CMMO");
$dalTabledbw_cmmobra["MTmes"] = array("type"=>5,"varname"=>"MTmes", "name" => "MTmes");
$dalTabledbw_cmmobra["Dias_mes"] = array("type"=>5,"varname"=>"Dias_mes", "name" => "Dias_mes");
$dalTabledbw_cmmobra["atualizado"] = array("type"=>7,"varname"=>"atualizado", "name" => "atualizado");
$dalTabledbw_cmmobra["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabledbw_cmmobra["vigente1"] = array("type"=>3,"varname"=>"vigente1", "name" => "vigente1");

$dal_info["fatto_db2026_at_localhost__dbw_cmmobra"] = &$dalTabledbw_cmmobra;
?>